Bug 172297 - CVE-2005-3313 Ethereal IRC dissector DoS
CVE-2005-3313 Ethereal IRC dissector DoS
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ethereal (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-11-02 10:01 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0156
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-11 13:54:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-02 10:01:59 EST
Ethereal IRC dissector DoS

The Ethereal IRC dissector is vulnerable to a remote denial of service


This issue also affects RHEL3
This issue also affects RHEL2.1
Comment 6 Red Hat Bugzilla 2006-01-11 13:54:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.